Subject: Using DB or mySQL for user authentication?

From: Scott Prater <[email-masked]>
Date: Thu, 30 Apr 1998 18:09:58 -0500 (CDT)

I'm running a Linux box (with RedHat 4.2).  I want to enable lots of
people (hundreds, thousands) to be able to upload data via ftp to this
box, but I want each one to have a unique username/id;  and I don't want
to give them a standard Unix account, or username/passwd in the
/etc/passwd file.

I'd like to configure (modify?) wu-ftp to do user authentication by
checking usernames and passwords in some sort of database, possibly DB or
mySQL.

Has anyone ever attempted anything like this?  Any tips, pointers?

Thanks,

Scott

Scott Prater
[email-masked]